### Hierarchy

- SmartUiInput

## Index

### Properties

- disabled
- hidden
- value

## Properties

### Optional disabled

disabled: boolean

Indicates whether the UI element corresponding to the property is disabled

### Optional hidden

hidden: boolean

Indicates whether the UI element corresponding to the property is hidden

### value

value: InputType

The value to be set for the UI element corresponding to the property

Generated using TypeDoc